/* ---------------------------------------------------
                LOGO
----------------------------------------------------*/	
.logo{
	display: block;
	margin: 0 auto;
	width: 150px;
}

.logo img{
	width: 150px;
}

/* ---------------------------------------------------
                MAIN NAVIGATION STYLES
----------------------------------------------------*/

.main-navigation ul{
  padding-left: 0;
}

.main-navigation li {
  list-style: none;
  text-align: center;
  margin: 20px 0;
}

.main-navigation a {
  display: block;
  padding: 15px 10px;
  text-decoration: none;
  text-transform: uppercase;
  background: rgba(67,67,67,0.17);
  color: rgb(180,180,180);
}

  .main-navigation a:visited {
    color: rgb(106,106,106);
  }

  .main-navigation a:hover {
    color: rgb(255,255,255);
    transition: .5s color;
    background: rgba(62, 61, 61, 0.51);
  }

  .main-navigation a:active {
    color: rgb(172,140,71);
  }
  
  @media screen and (min-width: 1200px){
  
  .main-navigation {
	margin: 20px auto;
    min-height: 54px;
    border-top: 1px solid rgb(36,36,36);
    border-bottom: 1px solid rgb(36,36,36);
  }
  
  .main-navigation ul {
    max-width: 950px;
    margin: 0 auto;
	position: relative;
    right: -30px 
  }
  
    .main-navigation li {
	  margin: 0px 0;
      float: left;
      margin-left: 20px;
      width: 30%;
    }
  
    .main-navigation a {
      background: none;
    }
  
      .main-navigation a:hover {
        background: none;
      }
}/* media query for 768px  */